Microsoft 보안 공지 MS15-017 - 중요

Virtual Machine Manager의 취약성으로 인한 권한 상승 문제(3035898)

게시된 날짜: 2015년 2월 11일

버전: 1.0

요약

이 보안 업데이트는 비공개적으로 보고된 VMM(Virtual Machine Manager)의 취약성을 해결합니다. 이 취약성으로 인해 공격자가 영향받는 시스템에 로그온하는 경우 권한 상승이 허용될 수 있습니다. 이 취약성을 악용하려면 공격자가 유효한 Active Directory 로그온 자격 증명을 가지고 있고 해당 자격 증명으로 로그온할 수 있어야 합니다.

이 보안 업데이트의 심각도는 Microsoft System Center 2012 R2 Virtual Machine Manager 업데이트 롤업 4에 대해 중요입니다. 자세한 내용은 영향을 받는 소프트웨어 절을 참조하십시오.

이 보안 업데이트는 VMM이 사용자 역할에 대한 유효성을 검사하는 방식을 수정하여 취약성을 해결합니다. 이 취약성에 대한 자세한 내용은 취약성 정보 절을 참조하십시오.

이 업데이트에 대한 자세한 내용은 Microsoft 기술 자료 문서 3035898을 참조하십시오.

영향을 받는 소프트웨어

영향을 받는 소프트웨어 버전 또는 에디션은 다음과 같습니다. 나열되지 않은 버전 또는 에디션은 지원 기간이 끝났거나 영향을 받지 않습니다. 사용 중인 소프트웨어 버전 또는 에디션에 대한 지원 기간을 확인하려면 Microsoft 지원 기간을 참조하십시오.

소프트웨어

최대 보안 영향

전체 심각도

업데이트 대체됨

Microsoft System Center Virtual Machine Manager

Microsoft System Center Virtual Machine Manager 2012 R2 업데이트 롤업 4
(VMM 서버 업데이트 3023195)[1]

권한 상승

중요

없음

[1]이 업데이트는 VMM 서버 업데이트 2992024의 취약점을 해결합니다.

Microsoft System Center Virtual Machine Manager 2012 R2 업데이트 롤업 4 Preview(VMM 서버 업데이트 3011473)을 실행하는 고객은 Microsoft 기술 자료 문서 3023195에서 Microsoft System Center 2012 R2 - Virtual Machine manager 2012 R2 UR5(KB3023195)를 다운로드하고 설치하여 이 공지에 설명된 취약성을 해결해야 합니다.

참고 VMM 서버에 관리자 콘솔이 설치되어 있는 경우 업데이트 3023914(관리 콘솔 업데이트)도 설치해야 합니다. 이 업데이트는 Microsoft 기술 자료 문서 3023195에서 다운로드할 수 있습니다. 다음 순서로 업데이트를 설치하십시오.

  • VMM 서버용 업데이트 롤업 5
  • 관리자 콘솔용 업데이트 롤업 5

심각도 및 취약성

다음의 심각도는 취약성의 잠재적인 최대 영향을 가정합니다. 이 보안 공지 발표 후 30일 이내의 심각도 및 보안 영향과 관련된 취약성 악용 가능성에 대해서는 2월 공지 요약의 악용 가능성 인덱스를 참조하십시오.

영향받는 소프트웨어별 취약성 심각도 및 최대 심각도 영향

영향받는 소프트웨어

Virtual Machine Manager 권한 상승 취약성(CVE-2015-0012)(영문)

전체 심각도

소프트웨어

Microsoft System Center Virtual Machine Manager 2012 R2 업데이트 롤업 4
(VMM 서버 업데이트 2992024)

중요
권한 상승

중요

취약성 정보

Virtual Machine Manager 권한 상승 취약성(CVE-2015-0012)

VMM(Virtual Machine Manager)이 부적절하게 사용자 역할에 대한 유효성을 검사하는 경우 VMM에 취약성이 존재합니다. 이 취약성으로 인해 공격자가 영향받는 시스템에 로그온하는 경우 권한 상승이 허용될 수 있습니다. 이 취약성을 악용하려면 공격자가 유효한 Active Directory 로그온 자격 증명을 가지고 있고 해당 자격 증명으로 로그온할 수 있어야 합니다. 이 보안 업데이트는 VMM이 사용자 역할에 대한 유효성을 검사하는 방식을 수정하여 취약성을 해결합니다.

이 취약성을 악용하려면 공격자가 먼저 VMM 서버에 로그온해야 합니다. 이 취약성 악용에 성공한 공격자는 VMM 서버에 대한 관리자 권한을 얻고 VMM 서버에 의해 제어되는 모든 가상 컴퓨터를 제어할 수 있습니다.

Microsoft는 조정된 취약성 공개를 통해 이 취약성 관련 정보를 입수하였습니다. Microsoft는 이 보안 공지를 게시했을 때 이 취약성이 고객을 공격하는 데 공개적으로 사용되었다는 정보를 확인하지 못했습니다.

완화 요소

이 취약성에 대한 완화 요소(영문)를 확인하지 못했습니다.

해결 방법

이 취약성에 대한 해결 방법(영문)을 확인하지 못했습니다.

보안 업데이트 배포

보안 업데이트 배포 정보는 요약에서 여기에 나오는 Microsoft 기술 자료 문서를 참조하십시오.

감사의 말

Microsoft는 신뢰할 수 있는 취약성 공개를 통해 고객을 보호하는 데 도움을 주는 보안 커뮤니티의 공로를 기립니다. 자세한 내용은 감사의 말(영문)을 참조하십시오.

고지 사항

Microsoft 기술 자료에서 제공되는 정보는 어떠한 보증도 없이 "있는 그대로" 제공됩니다. Microsoft는 상품성과 특정 목적에 대한 적합성의 보증을 포함하여 명시적이거나 묵시적인 모든 보증을 부인합니다. Microsoft Corporation 또는 그 공급자는 모든 직접적, 간접적, 부수적, 파생적 손해 또는 영업 이익 손실 또는 특수한 손실에 대하여 어떠한 경우에도 책임을 지지 않으며, 이는 Microsoft Corporation과 그 공급자가 그와 같은 손해의 가능성을 사전에 알고 있던 경우에도 마찬가지입니다. 일부 지역에서는 파생적 또는 부수적 손해에 대한 책임의 배제 또는 제한을 허용하지 않으므로 위 제한은 귀하에게 적용되지 않을 수도 있습니다.

수정 내역

  • V1.0(2015년 2월 11일): 공지가 게시되었습니다.

2015-02-05 11:38Z-08:00에 페이지가 생성되었습니다.